@0 = ~Est-ce la Couleur Or...? Oh oui. Oui ! (L'enfant saisit votre pièce et s'enfuit en riant.)~
@1 = ~(Tenter d'attraper l'enfant.)~
@2 = ~(Ne rien faire.)~
@3 = ~(Vous êtes trop lent pour attraper l'enfant. Il court à toute allure et disparaît avec votre pièce.)~ ~(Vous êtes trop lente pour attraper l'enfant. Il court à toute allure et disparaît avec votre pièce.)~
@4 = ~(Vous attrapez l'enfant et reprenez votre pièce avec un regard furieux. Il vous jette un coup d'oeil effrayé et s'enfuit en courant.)~
@5 = ~(L'enfant s'enfuit avec votre pièce.)~
